# This is not really a .desktop file like the rest, but it is useful to treat
# it as such

[KdmGreeterTheme]
Greeter=oxygen.xml
Name=Oxygen
Name[ar]=أكسجين
Name[bn]=অক্সিজেন
Name[csb]=Krziseń
Name[es]=Oxígeno
Name[gu]=ઓક્સિજન
Name[hi]=आक्सीजन
Name[hne]=आक्सीजन
Name[kk]=Оттегі
Name[km]=អុកស៊ីហ្សែន
Name[kn]=ಆಕ್ಸಿಜನ್
Name[mai]=आक्सीजन
Name[mk]=Оксиген
Name[ml]=ഓക്സിജന്‍
Name[mr]=आक्सीजन
Name[ne]=अक्सिजन
Name[nn]=Oksygen
Name[or]=ଅକ୍ସିଜେନ
Name[pa]=ਆਕਸੀਜਨ
Name[se]=Oksygena
Name[sr]=Кисеоник
Name[sr@latin]=Kiseonik
Name[ta]=ஆக்ஸிஜன்
Name[th]=รูปแบบ Oxygen
Name[wa]=Ocsidjinne
Name[x-test]=xxOxygenxx
Description=Oxygen Theme
Description[ar]=سمة أكسجين
Description[be@latin]=Matyŭ „Oxygen”
Description[bg]=Тема Oxygen
Description[bn]=অক্সিজেন থীম
Description[bn_IN]=Oxygen থিম
Description[ca]=Tema Oxygen
Description[ca@valencia]=Tema Oxygen
Description[cs]=Motiv Oxygen
Description[csb]=Oxygen-Team
Description[da]=Oxygen-tema
Description[de]=Oxygen-Design
Description[el]=Θέμα του Oxygen
Description[es]=Tema Oxygen
Description[et]=Oxygeni teema
Description[eu]=Oxygen gaia
Description[fi]=Oxygen-teema
Description[fr]=Thème Oxygen
Description[fy]=Oxygen-tema
Description[ga]=Téama Oxygen
Description[gl]=Tema Oxygen
Description[gu]=ઓક્સિજન થીમ
Description[he]=ערכת־נושא של Oxygen
Description[hi]=ऑक्सीजन प्रसंग
Description[hne]=आक्सीजन थीम
Description[hr]=Oxygen tema
Description[hu]=Oxygen téma
Description[is]=Oxygen þema
Description[it]=Tema Oxygen
Description[ja]=Oxygen テーマ
Description[kk]=Oxygen нақышы
Description[km]=ស្បែក​អុកស៊ីហ្សែន
Description[kn]=ಆಕ್ಸಿಜನ್ ಪರಿಸರವಿನ್ಯಾಸ (ಥೀಮ್)
Description[ko]=Oxygen 테마
Description[ku]=Dirbê Oxygen
Description[lt]=Oxygen tema
Description[lv]=Oxygen tēma
Description[mk]=Темата Оксиген
Description[ml]=ഓക്സിജനെന്ന രംഗവിതാനം
Description[mr]=ऑक्सीजन सुत्रयोजना
Description[nb]=Oxygen-tema
Description[nds]=Oxygen-Muster
Description[nl]=Oxygen-team
Description[nn]=Oksygen-tema
Description[pa]=ਆਕਸੀਜਨ ਥੀਮ
Description[pl]=Motyw Oxygen
Description[pt]=Tema do Oxygen
Description[pt_BR]=Tema do Oxygen
Description[ro]=Tematica Oxygen
Description[ru]=Тема Oxygen
Description[si]=Oxygen තේමාව
Description[sk]=Téma Oxygen
Description[sl]=Tema Oxygen
Description[sr]=Кисеоникова тема
Description[sr@latin]=Kiseonikova tema
Description[sv]=Oxygen-tema
Description[te]=Oxygen థీమ్
Description[tg]=Мавзӯъи Oxygen
Description[th]=ชุดตกแต่ง Oxygen
Description[tr]=Oxygen Teması
Description[uk]=Тема Oxygen
Description[wa]=Tinme Ocsidjinne
Description[x-test]=xxOxygen Themexx
Description[zh_CN]=Oxygen 主题
Description[zh_TW]=Oxygen 主題
Author=Nuno Fernades Pinheiro, Urs Wolfer & Oswald Buddenhagen
Copyright=(c) 2008 Nuno Fernades Pinheiro, Urs Wolfer & Oswald Buddenhagen
Screenshot=screenshot.png
